package com.ruoyi.project.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.project.business.domain.TpParaRelatedCase;
import com.ruoyi.project.business.dto.TpParaRelatedCaseCache;

import java.util.List;

/**
 * @author jubs
 */
public interface TpParaRelatedCaseMapper extends BaseMapper<TpParaRelatedCase> {

    void clearAll();

    List<TpParaRelatedCaseCache> getRelatedCaseCacheList();

    List<TpParaRelatedCaseCache> getRelatedElevators();

}
